{
  "name": "@unidesk/baidu-netdisk",
  "private": true,
  "type": "module",
  "scripts": {
    "start": "bun run src/index.ts",
    "check": "tsc -p tsconfig.json --noEmit"
  },
  "dependencies": {
    "postgres": "latest"
  }
}
